[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNodeQuery

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazhelpintf.pas line 138

`type THelpNodeQuery = class`
`public`
`procedure Create();` |  |
`function IsEqual();` |  |
`function AsString;` |  |
`property Node: THelpNode; [rw]` |  |
`property QueryItem: THelpQueryItem; [rw]` |  |
`end;`

## Inheritance

`THelpNodeQuery` |  |
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.